Rtpanel theme and NextGEN Gallery plugin compatibility issue


#1

Hi there I am running a Wordpress blog (version 3.6) using the rtpanel them (version 3.2) and using the NextGEN Gallery plugin (version 2.0.7).

When updating the NextGEN Gallery plugin I got the following error message on my website:

RuntimeException thrown /customers/f/8/familietraef.dk/httpd.www/wp-content/plugins/nextgen-gallery/products/photocrati_nextgen/modules/widget/templates/display_gallery.php is not a valid MVC template

I checked the configuration and ran the compatibility issue tests in the NextGEN Gallery, which indicated that the rtpanel theme is missing the call to wp_footer().

Could you please assist me in how I may fix this?

Thanks.


#2

Hi,

Could you give a link to your website? I guess your rtPanel download is incomplete. Try re-downloading it. The rtPanel footer should contain a call wp_footer().


#3